Bug 1735998 - libfreenect: FTBFS in Fedora rawhide/f31
Summary: libfreenect: FTBFS in Fedora rawhide/f31
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libfreenect
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rich Mattes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F31FTBFS 1732841
TreeView+ depends on / blocked
 
Reported: 2019-08-01 13:42 UTC by Fedora Release Engineering
Modified: 2019-08-05 22:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-03 19:01:10 UTC


Attachments (Terms of Use)
build.log (1.20 KB, text/plain)
2019-08-01 13:42 UTC, Fedora Release Engineering
no flags Details
root.log (32.00 KB, text/plain)
2019-08-01 13:42 UTC, Fedora Release Engineering
no flags Details
state.log (479 bytes, text/plain)
2019-08-01 13:42 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-08-01 13:42:04 UTC
libfreenect failed to build from source in Fedora rawhide/f31

https://koji.fedoraproject.org/koji/taskinfo?taskID=36634933


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild
Please fix libfreenect at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
libfreenect will be orphaned. Before branching of Fedora 32,
libfreenect will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-08-01 13:42:06 UTC
Created attachment 1597459 [details]
build.log

Comment 2 Fedora Release Engineering 2019-08-01 13:42:08 UTC
Created attachment 1597460 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2019-08-01 13:42:10 UTC
Created attachment 1597461 [details]
state.log


Note You need to log in before you can comment on or make changes to this bug.